.section-property-relevances .icon-animation-magnifying-glass
{
    position: absolute;
    top: 400px;
    left: 6vw;
    width: 90px;
}
.section-property-relevances .icon-animation-papers
{
    position: absolute;
    top: 600px;
    right: 6vw;
    width: 90px;
}
.section-property-types .icon-animation-home
{
    position: absolute;
    top: 120px;
    right: 10vw;
}
.section-property-types .icon-animation-home img
{
    width: 70px;
}

@media (orientation: portrait) {
    .section-property-relevances .icon-animation-magnifying-glass,
    .section-property-relevances .icon-animation-papers,
    .section-property-types .icon-animation-home img
    {
        display: none;
    }
}
@media (orientation: landscape) and (max-width: 1024px) {
    .section-property-relevances .icon-animation-magnifying-glass,
    .section-property-relevances .icon-animation-papers,
    .section-property-types .icon-animation-home img
    {
        display: none;
    }
}